idea 3095 and JDK 1.5

I was using JDK 1.5 very successfully with idea 3089. When I got 3095, the debug stopped working with the error message

class not found exception for com.sun.tools.jdi.SocketTransport

I know 1.5 is not supported but looking at practically no issues that I faced with 3089, I was hoping to be able to continue using JDK 1.5.

Anyone else noticed this? Know of a workaround (other than using JDK 1.4)?

thanks
vinay

Please sign in to leave a comment.